Scilab Function

loadwave - load a sound <<wav>> file into scilab

### Calling Sequence

  `x=loadwave('file-name');`
  `[x,y]=loadwave('file-name');`

### Parameters

- `x` : vector
- `y` : vector

### Description

Reads a `.wav` sound file into Scilab. If y is given, it is filled with information about the sample. (See the message sent by `loadwave`).

### See Also

`savewave` `analyze` `mapsound`